<a name="menu">目录</a>
1. [业务进度字典](#processList)
1. [订单管理列表](#allOrders)
1. [我的业务订单](#myorders)
1. [订单详情](#orderInfo)
1. [业务员查询](#salesmanList)
1. [分配业务员](#deliverAssignSalesman)
1. [工商注册中](#businessRegister)
1. [工商注册完成](#businessRegisterComplete)
1. [刻章办理中](#chapterEngraving)
1. [刻章办理已完成](#chapterEngravedComplete)
1. [银行开户中](#backAccountOpening)
1. [银行已开户](#backAccountOpenComplete)
1. [税务报道中](#taxReporting)
1. [税务报道完成](#taxReportComplete)
1. [核定税种](#taxCategoryDetermine)
1. [交付商提交审核](#submitAudit)
1. [交付商订单交付](#mailed)
1. [业务完成](#businessCompletion)

## **<a name="processList"> 业务进度字典 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/processList]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {}

```

#### 返回结果
```javascript

    {
        "status": 0,
        "msg": "success",
        "data": [
            {
                "status": "1000",       // 状态码
                "name": "待分配"         // 状态名称
            },
            {
                "status": "1010",
                "name": "待完善"
            },
        ],
        "requestid": "db9a3248c6b7483d93ccea6d66d0affc"
    }

```


## **<a name="allOrders"> 订单管理列表 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/allOrders]

#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "currentPage": "1",
        "pageSize": "3",
        "id": "",                       // 订单编号
        "status": "1010",               // 业务进度
        "createdBegin": "",             // 创建时间 开始
        "createdEnd": ""                // 创建时间 结束
    }

    按钮展示规则
        
        status == 1030   业务分配
        status == 1130   提交审核
        status == 1160   交付商分配
        所有状态          查看详情


```

#### 返回结果
```javascript
    {
        "status": 0,
        "msg": "操作成功",
        "data": {
            "count": 1,
            "rows": [
                {
                    "id": "1567514119003310",                                     // 订单id
                    "created_at": "2020-01-10 07:14:20",                          // 创建时间
                    "service_items": "10010200,10010300,10010400,10010500",       // 服务项id
                    "service_items_name": "工商注册,刻章办理,银行开户,税务报道"       // 服务项名称
                    "status": 1200,                                               // 订单状态
                    "statusName": "订单完成",                                     // 订单状态名称
                    "deliver_divide": 20,                                         // 价格
                    "operator_id": 0,                                             // 业务员id
                    "operator_name": "赵本山",                                     // 业务员姓名
                    "completed_at": null,                                         // 完成时间
                    "service_remark": "no note",                                  // 服务项详情
                    "deliver_name": "赵本山交付商",                                 // 交付商名称
                    "next_status": [                              // 下一个进度
                        {
                            "next_status": "1010",                // 状态码
                            "next_name": "待完善"                  // 状态名称
                        }
                    ],
                }
            ]
        },
        "bizmsg": "empty",
        "requestid": "2749dcc10733440fbeacc8a49dd9758d"
    }

```


## **<a name="myorders"> 我的业务订单 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/myOrders]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "currentPage": "1",
        "pageSize": "3",
        "id": "",                       // 订单编号
        "status": "1010",               // 业务进度
        "deliver_id": "xx",             // 交付商id
        "createdBegin": "",             // 创建时间 开始
        "createdEnd": ""                // 创建时间 结束
    }

    "1040"  "工商注册中"
    "1050"  "工商注册完成"
    "1060"  "刻章办理中"
    "1070"  "刻章办理完成"
    "1080"  "银行开户中"
    "1090"  "银行开户完成"
    "1100"  "税务报道中"
    "1110"  "税务报道完成"

    按钮展示规则
        status == 1040 || 1050 || 1060 || 1070 || 1080 || 1090 || 1100 || 1110  新建进度
        status == 1120   核定税种
        所有状态          查看详情


```

#### 返回结果
```javascript
    {
        "status": 0,
        "msg": "操作成功",
        "data": {
            "count": 1,
            "rows": [
                {
                    "id": "1567514119003310",                                     // 订单id
                    "created_at": "2020-01-10 07:14:20",                          // 创建时间
                    "service_items": "10010200,10010300,10010400,10010500",       // 服务项id
                    "service_items_name": "工商注册,刻章办理,银行开户,税务报道"       // 服务项名称
                    "status": 1200,                                               // 订单状态
                    "statusName": "订单完成",                                     // 订单状态名称
                    "deliver_divide": 20,                                         // 价格
                    "operator_id": 0,                                             // 业务员id
                    "operator_name": "赵本山",                                     // 业务员姓名
                    "completed_at": null,                                         // 完成时间
                    "service_remark": "no note",                                  // 服务项详情
                    "deliver_name": "赵本山交付商",                                 // 交付商名称
                    "next_status": [                              // 下一个进度
                        {
                            "next_status": "1010",                // 状态码
                            "next_name": "待完善"                  // 状态名称
                        }
                    ],
                }
            ]
        },
        "bizmsg": "empty",
        "requestid": "2749dcc10733440fbeacc8a49dd9758d"
    }


```




## **<a name="orderInfo"> 查询订单详情 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/orderInfo]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "id": "1567514119003310",       // 订单id
    }

```

#### 返回结果
```javascript

    
    {
        "status": 0,
        "msg": "success",
        "data": {
            "order": {      // 订单表
                "id": "1567430558002579",                     // 订单id，订单号，订单编号，都是这个
                "status": 1000,                               // 订单状态
                "statusName": "待分配",                        // 订单状态名称
                "status_name": "待分配"                        // 订单状态名称
                "assign_time": null,                          // 分配时间
                "assign_user_name": "郭德纲46"                 // 分配人
                "product_id": 10010000,                       // 产品id
                "bd_name": "",                                // 业务员
                "contact_mobile": "13777777777",              // 联系电话
                "created_at": "2020-01-09T07:42:23.000Z",     // 创建时间
                "desc": "",                                   // 订单描述
                "osource": {                              
                    "id": 1000,                 
                    "name": "企服通",                          // 来源渠道名称
                },
                "oproduct": {                                 // 产品object
                    "name": "个体户注册一体化",                 // 产品名称
                    "desc": "工商注册，刻章，银行卡户，税务报到",  // 产品描述
                },
                "next_status": [                              // 下一个进度
                    {
                        "next_status": "1010",                // 状态码
                        "next_name": "待完善"                  // 状态名称
                    }
                ],
            },
            "regInfo": {
                "id": "",                   // 订单号
                "legal_name": "",                   // 法人姓名
                "id_card": "",                  // 法人身份证
                "legal_mobile": "",                     // 法人电话
                "names": "",                    // 个体户名称
                "capital": "",                  // 注册资本
                "domicile_id": "",                  // 注册地id
                "domicile_name": "",                    // 注册地名称
                "business_scope_id": "",                    // 经营范围id
                "business_type": "",                    // 经营范围
                "business_scope": "",                   // 经营范围详情
                "idcard_front": "",                     // 身份证正面照片
                "idcard_back": "",                  // 身份证反面照片
                "other_file": "",                   // 其他文件
                "notes": "",                    // 备注
                "guest_mail_addr": "",                  // 邮寄客户地址
                "guest_mail_to": "",                    // 客户收件人
                "guest_mail_mobile": "",                    // 客户收件人电话
                "guest_mail_no": "",                    // 客户快递单号
                "guest_mail_img": "",                   // 交付商交付快递单号
                "guest_accpet_file": "",                    // 客户验收文件
            },
            "businessmen": {
                "id":"",                     // 主键,
                "order_id":"",                   // 订单id,
                "legal_name":"",                     // 法人姓名,
                "legal_mobile":"",                   // 法人电话,
                "legal_idcard":"",                   // 法人身份证号,
                "name":"",                   // 个体工商户名称,
                "credit_code":"",                    // 统一社会信用代码,
                "business_place":"",                     // 经营场所,
                "business_scope":"",                     // 经营范围,
                "reg_date":"",                   // 注册日期,
                "business_img":"",                   // 执照照片,
                "business_gov_file":"",                  // 工商官方文件,
                "gongzhang":"",                  // 公章,
                "caiwuzhang":"",                     // 财务章,
                "fapiaozhang":"",                    // 发票章,
                "hetongzhang":"",                    // 合同章,
                "farenzhang":"",                     // 法人章,
                "zhang_gov_file":"",                     // 刻章官方文件,
                "is_bank":"",                    // 是否开户,
                "bank_name":"",                  // 账户名称,
                "bank_no":"",                    // 账户号,
                "bank":"",                   // 开户行,
                "bank_img":"",                   // 账户信息,
                "bank_gov_file":"",                  // 银行开户官方文件,
                "ca_img":"",                     // CA照片,
                "tax_reg_day":"",                    // 税务登记日,
                "tax_org":"",                    // 税务机构名称,
                "tax_gov_file":"",                   // 税务报道官方文件,
                "notes":"",                  // 备注,
                "common_tax_ladder":"",                  // 普票个税阶梯,
                "common_other_ladder":"",                    // 普票增值税、附加税阶梯,
                "special_tax_ladder":"",                     // 专票个税阶梯,
                "special_other_ladder":"",                   // 专票增值税、附加税阶梯,
                "service_begin_time":"",                     // 服务开始时间,
                "service_end_time":"",                   // 服务结束时间,
                "cost_rate":"",                  // 核定成本费用率,
                "tax_rate":"",                   // 含税价百分比,
                "add_value_up_type":"",                  // 增值税累计类型 1按月 2按季度,
                "tax_up_type":"",                    // 个税累计类型 1按月累计 2按年累计,
                "service_rate":"",                   // 服务费比例,
                "sign_notes":"",                     // 签约备注,
                "sign_time":"",                  // 签约时间,
                "is_create_account":"",                  // 是否建账,
            },
            "orderDeliver": {
               "id" : "",                        //   主键
               "order_id" : "",                  //   订单号
               "deliver_id" : "",                //   交付商id
               "deliver_name" : "",              //   交付商名称
               "deliver_divide" : "",            //   订单分成
               "audit_result" : "",              //   审核结果
               "audit_remark" : "",              //   交付审核备注
               "deliver_mail_addr" : "",         //   交付地址
               "deliver_mail_to" : "",           //   收件人
               "deliver_mail_mobile" : "",       //   联系电话
               "deliver_content" : "",           //   交付内容
               "deliver_mail_no" : "",           //   交付商交付快递单号
               "deliver_mail_img" : "",          //   交付商交付快递单号
               "operator_id" : "",               //   交付商业务员id
               "operator_name": "郭德纲6"         //   交付商业务员名字 
            }
        },
        "requestid": "447b691139bb47c7809f9cd93d6642b7"
    }

```


## **<a name="salesmanList"> 业务员查询 </a>**
[返回到目录](#menu)
##### URL
[/web/uc/userCtl/salesmanList]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript
    {}
```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": [
        {
            "id": 9,                // id
            "realName": "郭德纲"     // 姓名
        },
    ],
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}


```


## **<a name="salesmanList"> 平台业务员查询 </a>**
[返回到目录](#menu)
##### URL
[/web/uc/userCtl/salesmanList]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript
    {}
```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": [
        {
            "id": 9,                // id
            "realName": "郭德纲"     // 姓名
        },
    ],
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}


```

## **<a name="deliverAssignSalesman"> 分配业务员 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/deliverAssignSalesman]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript
    {
        "id": "1567429064001859",       // 订单id
        "operator_id": "xxx",           // 选择业务员id
        "status": "1040"                // 订单的next_status
    }
```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```


## **<a name="businessRegister"> 工商注册中 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/businessRegister]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "id": "1567429064001859",       // 订单id
        "status": "1050"                // 订单的next_status
    }

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "操作成功",
    "data": {
        "id": "1567514207003510",
        "merchant_id": "",
        "busi_type": 1,
        "busi_id": "",
        "product_id": 10010000,
        "price": 0,
        "status": "1050",
        "assign_time": "2020-01-11T07:38:50.000Z",
        "assign_user_id": 18,
        "deliver_id": "1148267157001391",
        "desc": "",
        "bd_id": "17",
        "bd_path": "/我是说/guodegang10",
        "service_items": "10010200,10010500",
        "service_remark": "no note",
        "source_id": 1000,
        "source_no": "songyi3",
        "contact_mobile": "13777777777",
        "created_at": "2020-01-10T06:56:32.000Z",
        "updated_at": "2020-01-11T08:02:58.566Z",
        "deleted_at": null,
        "version": 4
    },
    "bizmsg": "empty",
    "requestid": "2442e84cbe9c4e1091792da7f196ffed"
}
```


## **<a name="businessRegisterComplete"> 工商注册完成 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/businessRegisterComplete]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",              //订单ID
    	"status":"1060",                      //订单状态
    	"name":"赵本山大舞",                    //个体工商户名称
    	"credit_code":"456123665965",         //统一社会信用代码
    	"business_place":"象牙山",             //经营场所
    	"business_scope":"桑拿，推油，温泉戏水", //经营范围
    	"reg_date":"2020-1-10",               //注册日期
    	"business_img":"wwww.baidu.com",      //执照图片
    	"business_gov_file":"xxxxxx"          //官方文件
    }

```

#### 返回结果
```javascript
{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```

## **<a name="chapterEngraving"> 刻章办理中 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/chapterEngraving]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "id": "1567514231004112",               // 订单id
        "status": "1070",                       // 订单下个状态
    }

```

#### 返回结果
```javascript
{
    "status": 0,
    "msg": "操作成功",
    "data": {
        "id": "1567514207003510",
        "merchant_id": "",
        "busi_type": 1,
        "busi_id": "147709017000663",
        "product_id": 10010000,
        "price": 0,
        "status": "1070",
        "assign_time": "2020-01-11T07:38:50.000Z",
        "assign_user_id": 18,
        "deliver_id": "1148267157001391",
        "desc": "",
        "bd_id": "17",
        "bd_path": "/我是说/guodegang10",
        "service_items": "10010200,10010300,10010400,10010500",
        "service_remark": "no note",
        "source_id": 1000,
        "source_no": "songyi3",
        "contact_mobile": "13777777777",
        "created_at": "2020-01-10T06:56:32.000Z",
        "updated_at": "2020-01-11T08:09:31.623Z",
        "deleted_at": null,
        "version": 6
    },
    "bizmsg": "empty",
    "requestid": "d49b643a152248d8ad3832fa9b08ad65"
}

```


## **<a name="chapterEngravedComplete"> 刻章办理已完成 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/chapterEngravedComplete]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",                // 订单id
    	"status":"1080",                        // 订单下个状态
    	"gongzhang":"公章",
    	"fapiaozhang":"发票章",
    	"caiwuzhang":"财税章",
    	"hetongzhang":"合同",
    	"farenzhang":"发票章",
    	"zhang_gov_file":"官方文件"
    }	

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```


## **<a name="backAccountOpening"> 银行开户中 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/backAccountOpening]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",                // 订单id
    	"status":"1090",                        // 订单下个状态
    }	

```

#### 返回结果
```javascript
{
    "status": 0,
    "msg": "操作成功",
    "data": {
        "id": "1567514207003510",
        "merchant_id": "",
        "busi_type": 1,
        "busi_id": "147709017000663",
        "product_id": 10010000,
        "price": 0,
        "status": "1090",
        "assign_time": "2020-01-11T07:38:50.000Z",
        "assign_user_id": 18,
        "deliver_id": "1148267157001391",
        "desc": "",
        "bd_id": "17",
        "bd_path": "/我是说/guodegang10",
        "service_items": "10010200,10010300,10010400,10010500",
        "service_remark": "no note",
        "source_id": 1000,
        "source_no": "songyi3",
        "contact_mobile": "13777777777",
        "created_at": "2020-01-10T06:56:32.000Z",
        "updated_at": "2020-01-11T08:12:26.542Z",
        "deleted_at": null,
        "version": 7
    },
    "bizmsg": "empty",
    "requestid": "3d63de640512463eb86a9c450295dfb9"
}

```


## **<a name="backAccountOpenComplete"> 银行已开户 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/backAccountOpenComplete]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

     {
    	"id":"1567514119003310",          //订单ID
    	"status":"1100",                  //订单状态
    	"bank_name":"赵本山账号",           //账户名称
    	"bank_no":"赵本山258258",          //账户号
    	"bank":"象牙山银行",                //开户行
    	"bank_img":"www.baidu.com",       //账户图片
    	"bank_gov_file":"www.baidu.com"   //官方文件
    }		

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```

## **<a name="taxReporting"> 税务报道中 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/taxReporting]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

     {
    	"id":"1567514119003310",          //订单ID
    	"status":"1110",                  //订单状态
    }		

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "操作成功",
    "data": {
        "id": "1567514207003510",
        "merchant_id": "",
        "busi_type": 1,
        "busi_id": "147709017000663",
        "product_id": 10010000,
        "price": 0,
        "status": "1110",
        "assign_time": "2020-01-11T07:38:50.000Z",
        "assign_user_id": 18,
        "deliver_id": "1148267157001391",
        "desc": "",
        "bd_id": "17",
        "bd_path": "/我是说/guodegang10",
        "service_items": "10010200,10010300,10010400,10010500",
        "service_remark": "no note",
        "source_id": 1000,
        "source_no": "songyi3",
        "contact_mobile": "13777777777",
        "created_at": "2020-01-10T06:56:32.000Z",
        "updated_at": "2020-01-11T08:16:18.064Z",
        "deleted_at": null,
        "version": 8
    },
    "bizmsg": "empty",
    "requestid": "f881a6457c9c48109d686f023accc1b6"
}

```

## **<a name="taxReportComplete"> 税务报道完成 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/taxReportComplete]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",         //订单ID
    	"status":"1120",                 //订单状态
    	"tax_reg_day":"2019-4-4",        //税务登记日期
    	"tax_org":"刘老根大舞台",          //税务登记报道
    	"ca_img":"www.baidu.com",        //ca照片
    	"tax_gov_file":"www.baidu.com"   //官方文件
    }			

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```


## **<a name="taxCategoryDetermine"> 核定税种 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/taxCategoryDetermine]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",                        
    	"status":"1130",
    	"common_tax_ladder":"普票个税阶梯",
    	"common_other_ladder":"普票增值税、附加税阶梯",
    	"special_tax_ladder":"专票个税阶梯",
    	"special_other_ladder":"专票增值税、附加税阶梯",
    	"add_value_up_type":"1",                       //增值税累计类型 1按月 2按季度
    	"tax_up_type":"2"                              //个税累计类型 1按月累计 2按年累计
    }				

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```


## **<a name="submitAudit"> 交付商提交审核 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/submitAudit]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",                        
    	"status":"1140"
    }				

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "操作成功",
    "data": {
        "id": "1567514207003510",
        "merchant_id": "",
        "busi_type": 1,
        "busi_id": "147709017000663",
        "product_id": 10010000,
        "price": 0,
        "status": "1140",
        "assign_time": "2020-01-11T07:38:50.000Z",
        "assign_user_id": 18,
        "deliver_id": "1148267157001391",
        "desc": "",
        "bd_id": "17",
        "bd_path": "/我是说/guodegang10",
        "service_items": "10010200,10010300,10010400,10010500",
        "service_remark": "no note",
        "source_id": 1000,
        "source_no": "songyi3",
        "contact_mobile": "13777777777",
        "created_at": "2020-01-10T06:56:32.000Z",
        "updated_at": "2020-01-11T08:21:51.262Z",
        "deleted_at": null,
        "version": 9
    },
    "bizmsg": "empty",
    "requestid": "a08b06d058904333bb075846b12d7e9b"
}

```

## **<a name="mailed"> 交付商订单交付 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/mailed]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",
    	"status":"1170",
    	"deliver_mail_no":"112211122121121",   //邮寄编号
    	"deliver_mail_img":"www.baidu.com"     //邮寄图片
    }					

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```


## **<a name="businessCompletion"> 业务完成 </a>**
[返回到目录](#menu)
##### URL
[/web/order/orderCtl/businessCompletion]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
    	"id":"1567514119003310",
    	"status":"1210"
    }					

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": null,
    "requestid": "6c308d46116945968592fbce5f3f4a95"
}

```